How to install mothur-mpi on Debian Unstable (Sid)